<ModStrings>
	<String Id="Nami_0127A" Value="Nami_0127A" />
	<String Id="Nami_0127P" Value="Nami_0127P" />
	<String Id="Nami_big_cart" Value="Nami_big_cart" />
	<String Id="Nami_Bort" Value="Nami_Bort" />
	<String Id="Nami_logs_medium" Value="Nami_logs_medium" />
	<String Id="Nami_logs_short" Value="Nami_logs_short" />
	<String Id="Nami_cart" Value="Nami_cart" />
	<String Id="Nami_logs_long" Value="Nami_logs_long" />
	<String Id="Nami_platform" Value="Nami_platform" />
	<String Id="Nami_trailer_cart" Value="Nami_trailer_cart" />
	<String Id="Nami_big_cistern" Value="Nami_big_cistern" />
	<String Id="Nami_body_kit" Value="Nami_body_kit" />
	<String Id="Nami_load_pipe" Value="Nami_load_pipe" />
	<String Id="Nami_Pipe_carrier" Value="Nami_Pipe_carrier" />
	<String Id="Nami_Protection_Engine" Value="Nami_Protection_Engine" />
	<String Id="Nami_Protection_EngineG" Value="Nami_Protection_EngineG" />
	<String Id="Nami_Repair_Crane" Value="Nami_Repair_Crane" />
	<String Id="Nami_trailer_Pipe_carrier" Value="Nami_trailer_Pipe_carrier" />
</ModStrings>
